Go Back   HowtoForge Forums | HowtoForge - Linux Howtos and Tutorials > Linux Forums > HOWTO-Related Questions

Do you like HowtoForge? Please consider supporting us by becoming a subscriber.
Reply
 
Thread Tools Display Modes
  #1  
Old 27th August 2009, 17:19
dvazart dvazart is offline
Junior Member
 
Join Date: Dec 2007
Posts: 17
Thanks: 0
Thanked 0 Times in 0 Posts
 
Default Installing And Using OpenVZ On Debian Lenny (AMD64)

Hi !!

I followed the tutorial "Installing And Using OpenVZ On Debian Lenny (AMD64)" to install 2 servers that are in production right now, and few days ago I was found this problem :

The pakage linux-image-openvz-amd64 it's a meta package that will install linux-image-2.6.26-2-openvz-amd64 kernel, this version it's an unstable branch of OpenVZ that not includes some parametres like --cpus and --cpulimit for more information take a look at : http://bugzilla.openvz.org/show_bug.cgi?id=909

I'm looking for the "easy debian way" to solve this problem without compile a new kernel, can somebody help me please ?

***** SOLVED *******
Code:
echo "deb http://debian.systs.org/debian lenny openvz" >> /etc/apt/sources.list.d/debian.systs.org.list
gpg --keyserver pgpkeys.mit.edu --recv-key C64120F1
gpg -a --export C64120F1 | apt-key add -
apt-get update
apt-get install ovzkernel-2.6.18-amd64

Last edited by dvazart; 15th September 2009 at 11:29. Reason: [SOLVED]
Reply With Quote
Sponsored Links
Reply

Bookmarks

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +2. The time now is 23:19.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.